Bug 843353 - [RFE] Cases belonging to External_trackers in Bugzilla should be removed while bugs are removed from testcase
[RFE] Cases belonging to External_trackers in Bugzilla should be removed whil...
Status: ASSIGNED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Unspecified
medium Severity low
: ---
: 3.9.2
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 02:18 EDT by Xin Gao
Modified: 2016-05-26 09:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2012-07-26 02:18:17 EDT
Description of problem:
when bugs are removed from testcase, case ids should be removed from bugzilla external tracker part.

Version-Release number of selected component (if applicable):
TCMS 3.8.0-1

How reproducible:


Steps to Reproduce:
1. Remove bug from testcase in TCMS.
2. Check whether related caseid can be removed from Bugzilla external tracker after step 1.
3.
  
Actual results:
TCMS do not support this feature now.

Expected results:
support this feature.

Additional info:
Comment 1 jianchen 2012-07-26 05:01:18 EDT
This feature was add in tcms 3.8.0-2.
please verify in stage server after release.
Thanks,
Comment 2 jianchen 2012-07-27 02:04:40 EDT
Now BZ XML-RPC Bugzilla::Extension::ExternalBugs::WebService delete_external_bug function not available now.
So this release will not add this feature. 
(In reply to comment #1)
> This feature was add in tcms 3.8.0-2.
> please verify in stage server after release.
> Thanks,

Note You need to log in before you can comment on or make changes to this bug.